Bug 469982 - Black screen when trying to reboot.
Black screen when trying to reboot.
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-04 19:46 EST by Fabian Deutsch
Modified: 2008-11-19 15:43 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-19 15:43:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabian Deutsch 2008-11-04 19:46:31 EST
Description of problem:
Anaconda can't reboot or finish the last step when running in a KVM vm.

Version-Release number of selected component (if applicable):
F10-test

How reproducible:
Everytime.

Steps to Reproduce:
1.  sudo qemu-system-x86_64 -hda sys.img -cdrom /home/fabiand/Downloads/Fedora-10-Preview-i386-DVD.iso -m 1324 -net user -net nic
2. Next a couple o times.
3.
  
Actual results:
Black screenn after package installation.

Expected results:


Additional info:
Comment 1 Chris Lumens 2008-11-17 12:04:35 EST
Can you switch to tty3 or tty4 and see what could be happening?  I haven't seen this problem in my (relatively limited) testing with kvm.
Comment 2 Fabian Deutsch 2008-11-18 04:01:22 EST
I've also installed oVirt right now and with kvm-78-4.1ovirt.fc9.i386 installed, F10-preview doesn't even start right into the graphical GUI.

So I can not reproduce the problem right now.
Comment 3 Chris Lumens 2008-11-19 15:43:23 EST
Feel free to reopen this bug if you can reliably reproduce the problem.

Note You need to log in before you can comment on or make changes to this bug.